/*------------------------- Общее ---------------------------*/

.prod__section, .prod__section.prod__text-and-img {
	margin-bottom: 40px;
	font-size: 14px;
	line-height: 1.5;
}
.prod__section.mb20, .prod__section .mb20 {
	margin-bottom: 20px;
}
.prod__section.fw500, .prod__section .fw500 {
	font-weight: 500;
}
.prod__center {
	text-align: center;
}
.page-content .prod__section p {
	margin-bottom: 0;
	margin-top: 10px;
}
.page-content .prod__section p.prod__warning {
	font-size: 18px;
	color: #eb1616;
	margin-top: 16px;
	margin-bottom: 16px;
	font-weight: bold;
}
.page-content .prod__section img {
	height: auto;
	width: auto;
}
.page-content .prod__section h2 {
	font-size: 30px;
	margin-bottom: 25px;
	clear: both;
	line-height: 1.2;
	font-weight: 500;
	color: #212121;
}
.page-content .prod__section h2 + ul {
	margin-top: -20px;
}
.page-content .prod__section h2 + p {
	margin-top: 0;
}
.page-content .prod__section h3 {
	font-size: 26px;
	margin-top: 30px;
	margin-bottom: 20px;
	display: block;
	color: #212121;
	line-height: 1.2;
	font-weight: 500;
}
.page-content .prod__section h5 {
	font-size: 14px;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 20px;
}
.page-content .prod__section h2 a, 
.page-content .prod__section h3 a,
.page-content .prod__section h5 a {
	color: #4d7bff;
}
.page-content .prod__section h2 a:hover,
.page-content .prod__section h3 a:hover, 
.page-content .prod__section h5 a:hover {
	color: #2043a7;
}
div.prod__section ul {
	margin-left: 0;
	margin-right: 0;
	margin-top: 10px;
	margin-bottom: 10px;
	list-style: none!important;
	display: block;
}
div.prod__section ul li {
	margin-bottom: 20px;
	margin-top: 20px;
	padding-left: 31px;
	position: relative;
	width: auto;
	margin-left: 0;
	margin-right: 0;
	text-align: left;
}
.prod__section li::before {
	content: '';
	position: absolute;
	width: 10px;
	height: 10px;
	background-color: #ec7f1f;
	border-radius: 6px;
	top: 6px;
	left: 0;
}
img.prod__img-wide{
	width: 100%;
	height: auto!important;
}

.prod__mb25 {
	margin-bottom: 25px;
}
div.page-content div.prod__section .prod__brown-shadow {
	border-radius: 10px;
	border: 1px solid #dadada;
	box-shadow: -10px 10px 0 0 #ec7f1f;
	margin-bottom: 10px;
}
.prod__center-text {
	text-align: center;
}

.prod__section > .prod__3-pic:last-child {
	margin-bottom: -20px;
}

div.prod__section.prod__3-pic {
	margin-bottom: -20px;
}

div.prod__section > p:first-child {
	margin-top: 40px;
}

.prod__3-pic + .prod__text-and-img {
	margin-top: 15px;
}

.page-content .prod__section p a {
    padding-left: 0;
    color: #1044d8;
}
.page-content .prod__section p a:hover {
	color: #597bdc;
}
/*-------------------------- 2 ссылки-картинки ------------------------------*/

.prod__2-img-links {
	display: flex;
	justify-content: space-between
}

.prod__2-img-links a {
	width: 47.7%;
	height: 162px;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	color: #fff;
	font-size: 20px;
	font-weight: 400;
	padding-left: 10px;
	padding-right: 10px;
	background-position: center center;
	background-repeat: repeat;
	background-size: cover;
}
.prod__2-img-links a:hover {
	opacity: 0.9;
}
p + .prod__2-img-links {
	margin-top: 30px;
}
@media screen and (max-width: 500px) {
	.prod__2-img-links {
		flex-wrap: wrap;
	}
	.prod__2-img-links a {
		width: 100%;
		height: 90px;
	}
	.prod__2-img-links a:first-child {
		margin-bottom: 20px;
	}
}


/*------------------------- Текст на синей плашке ---------------------------*/

.prod-info {
	background-color: #4d7bff;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	border-radius: 10px;
	text-align: center;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 18px;
	padding-bottom: 18px;
}

p + .prod-info {
	margin-top: 30px;
}

/*---------------------- Картинка на всю ширину --------------------------*/

.page-content .prod__section img.prod__wide-img {
	border-radius: 5px;
	border: 1px solid #f3f3f3;
	width: 100%;
	margin-bottom: 30px;
}

.prod__3-pic + .prod__wide-img {
	margin-top: 10px;
}


/*-------------------- Широкая синяя кнопка-ссылка -----------------------*/

.prod__wide-link {
	min-height: 56px;
	text-align: center;
	background-color: #4d7bff;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	font-size: 18px;
	font-weight: 500;
	padding: 5px;
}
p + .prod__wide-link {
	margin-top: 20px;
}
.prod__section .prod__wide-link + p {
	margin-top: 20px;
}
.prod__3-pic + .prod__wide-link {
	margin-top: 10px;
}
ul + .prod__wide-link {
	margin-top: 30px;
}
.prod__wide-link:hover {
	background-color: #1044d8;
}


/*---------------------- Две белые кнопки-ссылки ---------------------*/

.prod__wide-link + .prod__2-links {
	margin-top: 13px;
}

.prod__2-links {
	display: flex;
	justify-content: space-between;
}
.prod__2-links a {
	padding: 5px;
	width: 49.1%;
	min-height: 56px;
	border: 1px solid #4d7bff;
	color: #4d7bff;
	font-size: 18px;
	font-weight: 500;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}
.prod__2-links a:hover {
	background-color: #4d7bff;
	color: #fff;
}
@media screen and (max-width: 540px) {
	.prod__2-links {
		flex-wrap: wrap;
	}
	.prod__2-links a {
		width: 100%;
		margin-bottom: 13px;
	}
}

/*------------------------ Баннер --------------------------*/

.prod__banner {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	color: #fff;
	text-align: center;
	padding-top: 66px;
	padding-bottom: 60px;
	padding-left: 6%;
	padding-right: 6%;
	border-radius: 10px;
}
.prod__banner--2 {
	padding-top: 166px;
	padding-bottom: 166px;
}
.prod__banner-title {
	font-size: 36px;
	margin-bottom: 30px;
}
.prod__banner-title--2 {
	font-size: 48px;
	margin-bottom: 0;
}
.prod__banner-text {
	font-size: 16px;
	line-height: 1.33;
	margin-bottom: 36px;	
	margin-bottom: 20px;
}
.prod__banner-buttons {
}
.prod__banner-button {
	background-color: #ec7f1f;
	width: 250px;
	height: 50px;
	line-height: 50px;
	font-size: 18px;
	margin-left: 10px;
	margin-right: 10px;
	color: #fff;
	display: inline-block;
	font-weight: normal;
	border: none;
	margin-bottom: 10px;
	padding-left: 20px;
}
.prod__banner-button:hover {
	background-color: #d36504;
}
.prod__banner-button-calc {
	background: #ec7f1f url(/images/calc.png) 20px center no-repeat;
}
.prod__banner-button-order {
	background: #ec7f1f url(/images/order.png) 20px center no-repeat;
}
@media screen and (max-width: 600px) {
	.prod__banner {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.prod__banner-title {
		font-size: 28px;
	}
	.prod__banner-text {
		font-size: 16px;
	}
}

/*---------------------- Видео ---------------------------*/

.prod__video {
}
.prod__video-row {
	display: flex;
	justify-content: space-between;
}
.prod__video-info {
	width: 51%;
	width: 100%;
	padding-bottom: 100px;
	padding-right: 30px;
}
.prod__video-info.no_padding_bottom {
	padding-bottom: 0px; margin-bottom: -35px;
}
.prod__video-info--indent {
	padding-right: 130px;
	padding-bottom: 0;
}
.prod__video-text {
	color: #212121;
	margin-bottom: 20px;
}
.prod__video-link {
	display: inline-block;
	width: 300px;
	height: 55px;
	line-height: 55px;
	color: #fff;
	font-size: 16px;
	background: #4d7bff url(/images/back.png) 258px center no-repeat;
	text-align: center;
	padding-right: 30px;
}
.prod__video-link:hover {
	background-color: #033ce1;
}
.prod__video-box {
	width: 43%;
	flex-shrink: 0;
	position: relative;
}
.prod__video-box.is-hide {
	display: none;
}
.prod__video-box-shadow {
	position: absolute;
	top: 10px;
	left: 0;
	bottom: 0;
	right: 10px;
	background-color: #ec7f1f;
	border-radius: 10px;
}
.prod__video-box-img {
	position: absolute;
	top: 0;
	left: 10px;
	bottom: 10px;
	right: 0;
	background-image: url('/images/video_img.jpg');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	border-radius: 10px;
}
.prod__video-box-img--2 {
	border-radius: 10px;
	border: 1px solid #dadada;

}
.prod__video-show {
	background: url('/images/video_button.png') right center no-repeat;
	height: 136px;
	width: 210px;
	padding-right: 124px;
	text-align: right;
	font-size: 14px;
	line-height: 21px;
	font-weight: 500;
	color: #212121;
	padding-top: 46px;
	position: absolute;
	bottom: -12px;
	left: -138px;
	cursor: pointer;
}
@media screen and (max-width: 850px) {
	.prod__video-info {
		width: 100%;
		padding-bottom: 0;
		padding-right: 0;
	}
	.prod__video-box {
		display: none;
	}
}

.prod__youtube {
	position: relative;
	margin-bottom: 30px;
	display: none;
}
.prod__youtube.is-visible {
	display: block;
}
.prod__youtube-box {
	position: relative;
	padding-top: 56.25%;
}
.prod__youtube-box iframe {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
}

/*----------------------------- 3 картинки -----------------------------------*/

.prod__3-pic {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.prod__3-pic:not(:first-child) {
	margin-top: 30px;
}
div.page-content .prod__3-pic img {
	width: 31%;
	border-radius: 10px;
	border: 1px solid #f3f3f3;
	margin-bottom: 20px;
}
@media screen and (max-width: 640px) {
	div.page-content .prod__3-pic img {
		width: 100%;
		margin-bottom: 20px;
	}
}

/*--------------------- Картинка и текст ------------------------*/

.prod__text-and-img {
	margin-bottom: 25px;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}

.prod__text-and-img.prod__text-and-img--bb {
	border-bottom: 5px solid #d9ddef;
	padding-bottom: 25px;
}

.prod__text-and-2-img {
}

.prod__text-and-img > img, .prod__text-and-img > a {
	flex-shrink: 0;
	/*max-width: 44%;*/
	position: relative;
}

.prod__text-and-img img {
	box-shadow: 0 15px 24px 0 rgba(0, 0, 0, 0.09);
	border-radius: 10px;
}

.prod__text-and-img img:nth-child(2) {
	margin-left: 25px;
}

.prod__text-and-img > a:hover:after {
	content: 'подробнее';
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-color: rgba(77, 123, 255, 0.85);
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	font-size: 16px;
	/*font-weight: 500;*/
	border-radius: 10px;
}

.prod__text-and-img > div {
	width: 100%;
}

.prod__text-and-img > div > h3:first-child {
	margin-top: 0;
}

.prod__text-and-img > div:last-child {
	padding-left: 27px;
}

.prod__text-and-img > div:first-child {
	padding-right: 27px;
}

p + .prod__text-and-img {
	margin-top: 20px;
}

.prod__text-and-img .prod__img-link {
	width: 250px;
	height: 250px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	color: #fff;
	border-radius: 10px;
	font-size: 18px;
}

.prod__text-and-img > a.prod__img-link:hover:after {
	display: none;
}

.prod__text-and-img > a.prod__img-link:hover {
	opacity: 0.9;
}

@media screen and (max-width: 650px) {
	.prod__text-and-2-img {
		flex-wrap: wrap;	
	}
	.prod__text-and-img img:nth-child(2) {
		margin-left: 0;
	}
}

@media screen and (max-width: 500px) {
	.prod__text-and-img {
		flex-wrap: wrap;
	}
	.prod__text-and-img img {
		width: 100%;
		max-width: 100%;
		/*margin-bottom: 20px;*/
		order: 1;
	}
	.prod__text-and-img > img, .prod__text-and-img > a {
		margin-bottom: 30px;
	}
	.prod__text-and-img > div {
		order: 2;
		padding-left: 0!important;
		padding-right: 0!important;
	}
}

/*--------------------- Картинка и текст - 2------------------------*/

.prod__text-and-img-2 {
	display: flex;
	justify-content: space-between;
}
.prod__text-and-img-2__text {
	padding-right: 16px;
}
.prod__text-and-img-2__images {
	flex-shrink: 0;
}
.prod__text-and-img-2__images img {
	display: block;
	margin-bottom: 16px;
	border-radius: 10px;
	border: 1px solid #f3f3f3;
	overflow: hidden;
}

@media screen and (max-width: 700px) {
	.prod__text-and-img-2 {
		flex-wrap: wrap;
	}
	.prod__text-and-img-2__text {
		padding-right: 0;
	}
	.prod__text-and-img-2__images {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		position: relative;
	}
	div.prod__text-and-img-2 div.prod__text-and-img-2__images img {
		width: 48%;
	}
}
@media screen and (max-width: 460px) {
	div.prod__text-and-img-2 div.prod__text-and-img-2__images img {
		width: 100%;
	}
}

/*---------------------- Подкатегории ----------------------------*/

.subs {

}
.subs__items {
	
}
.subs__item {
	margin-bottom: 25px;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.subs__item:nth-child(2n+1) .subs__item-img-box {
	order: 1;
}
.subs__item:nth-child(2n+1) .subs__item-info {
	order: 2;
	padding-left: 27px;
}
.subs__item:nth-child(2n) .subs__item-img-box {
	order: 2;
}
.subs__item:nth-child(2n) .subs__item-info {
	order: 1;
	padding-right: 27px;
}
.subs__item-img-box {
	flex-shrink: 0;
	max-width: 44%;
	width: 200px;
	height: 200px;
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	border-radius: 10px;
	box-shadow: 0 15px 24px 0 rgba(0, 0, 0, 0.09);
}
.subs__item-img-box:hover::after {
	content: 'подробнее';
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-color: rgba(77, 123, 255, 0.85);
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	font-size: 16px;
	border-radius: 10px;	
}
.subs__item-img-box img {
	/*box-shadow: 0 15px 24px 0 rgba(0, 0, 0, 0.09);
	border-radius: 10px;*/
}
.subs__item-info {
	width: 100%;
}

@media screen and (max-width: 540px) {
	.subs__item {
		flex-wrap: wrap;
	}
	.subs .subs__items .subs__item .subs__item-img-box {
		order: 2;
		/*width: 100%;*/
		max-width: 100%;
	}
	.subs .subs__items .subs__item .subs__item-info {
		order: 1;
		padding-left: 0;
		padding-right: 0;
		width: 100%;
		margin-bottom: 20px;
	}
}

/*--------------------------------------------------------------*/

.prod__sert {
	font-size: 16px;
	line-height: 1.5;
}
.prod__sert-img {
	width: 42%;
	float: right;
	border-radius: 10px;
	box-shadow: 0 10px 18px 0 rgba(0, 0, 0, 0.09);
	margin-left: 30px;
	margin-bottom: 12px;
}
@media screen and (max-width: 560px) {
	.prod__sert-img {
		float: none;
		width: 100%;
		margin-bottom: 20px;
		margin-left: 0;
	}
}

@media screen and (max-width: 800px) {
	.page-content h2.prod__title {
		font-size: 24px;
	}
}

.prod__krep {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	flex-wrap: wrap;
}
.prod__krep-info {
	width: 61%;
}
.prod__krep-text {
	
}
.prod__krep-link {
	width: 34%;
	height: 145px;
	min-width: 200px;
	background: url('/images/krep_bg.jpg') center center no-repeat;
	background-size: cover;
	display: flex;
	text-align: center;
	justify-content: center;
	align-items: center;
	font-size: 22px;
	color: #fff;
}
.prod__krep-link:hover {
	opacity: 0.8;
}
@media screen and (max-width: 590px) {
	.prod__krep-info {
		width: 100%;
		margin-bottom: 30px;
	}
	.prod__krep-link {
		width: 100%;
		height: 60px;
	}
}

.prod__overlap {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.prod__overlap-item {
	width: 22.7%;
	margin-bottom: 34px;
}
.prod__overlap-img-box {
	height: 229px;
	display: flex;
	justify-content: center;
	align-items: center;
	box-shadow: 0 10px 18px 0 rgba(0, 0, 0, 0.09);
	padding: 10px;
	border-radius: 10px;
	margin-bottom: 20px;
}
.prod__overlap-img {
	max-width: 100%;
	max-height: 100%;
}
.prod__overlap-text {
	text-align: center;
	font-size: 16px;
	line-height: 1.5;
}
@media screen and (max-width: 700px) {
	.prod__overlap-item {
		width: 47%;
	}	
}


.prod__zamer-1 {
}
.prod__zamer-1-row {
	display: flex;
	align-items: flex-start;
}
.prod__zamer-1-info {
	width: 100%;
}
.page-content .prod__section.prod__zamer-1 h3 {
	font-size: 24px;
	margin-top: 25px;
	margin-bottom: 25px;
	display: block;
}
.prod__zamer-1 img {
	width: 47%;
	flex-shrink: 0;
	height: auto!important;
}
@media screen and (max-width: 800px) {
	.prod__zamer-1 img {
		display: none;
	}
}


.prod__zamer-2 {
}
.prod__zamer-2-row {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-bottom: 25px;
}
.prod__zamer-2-row .prod__text {
	width: 57%;
}
.prod__zamer-2-btn {
	width: 40%;
	background: url('/images/zamer_btn.jpg') center center no-repeat;
	background-size: cover;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}
.prod__zamer-2-btn:hover {
	opacity: 0.8;
}
.prod__zamer-2-btn span {
	color: #fff;
	font-size: 24px;
	background: url('/images/back.png') right center no-repeat;
	padding-right: 38px;
	font-weight: normal;
}
@media screen and (max-width: 800px) {
	.prod__zamer-2-row .prod__text {
		width: 100%;
		margin-bottom: 30px;
	}
	.prod__zamer-2-btn {
		width: 100%;
		height: 75px;
	}
}

/*--------------------------- Белый текст на фоне картинки --------------------------*/

.prod__use {
	padding-top: 30px;
	padding-bottom: 10px;
	padding-left: 40px;
	padding-right: 40px;
	color: #fff;
	background-image: url('/images/prod_use.jpg');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.page-content .prod__section.prod__use h2 {
	color: #fff;
}
.prod__use .prod__text {
	margin-bottom: 28px;
}
.prod__use-subtitle {
	font-size: 18px;
	font-weight: 500;
	margin-bottom: 28px;
}
.prod__use > p:last-child {
	margin-bottom: 28px;
}

/*----------------------------------------------------------------------------------------*/

.prod__adv {
}
.prod__adv-items {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.prod__adv-item {
	margin-bottom: 20px;
}
.prod__adv-item:nth-child(1) { width: 32.56% }
.prod__adv-item:nth-child(2) { width: 32.56% }
.prod__adv-item:nth-child(3) { width: 32.56% }
.prod__adv-item:nth-child(4) { width: 23.95% }
.prod__adv-item:nth-child(5) { width: 23.95% }
.prod__adv-item:nth-child(6) { width: 23.95% }
.prod__adv-item:nth-child(7) { width: 23.95% }
.page-content .prod__adv-items .prod__adv-item img {
	width: 100%;
	margin-bottom: 18px;
}
.prod__adv-item div {
	color: #212121;
	font-size: 18px;
	line-height: 1.4;
}
@media screen and (max-width: 760px) {
	.prod__adv-item div {
		font-size: 16px;
	}
}
@media screen and (max-width: 600px) {
	.prod__adv-item:nth-child(4) { width: 48% }
	.prod__adv-item:nth-child(5) { width: 48% }
	.prod__adv-item:nth-child(6) { width: 48% }
	.prod__adv-item:nth-child(7) { width: 48% }
}
@media screen and (max-width: 440px) {
	.prod__adv-item:nth-child(1) { width: 100% }
	.prod__adv-item:nth-child(2) { width: 100% }
	.prod__adv-item:nth-child(3) { width: 100% }
	.prod__adv-item:nth-child(4) { width: 100% }
	.prod__adv-item:nth-child(5) { width: 100% }
	.prod__adv-item:nth-child(6) { width: 100% }
	.prod__adv-item:nth-child(7) { width: 100% }
}